Imatix Xitami If-Modified-Since Remote Buffer Overflow Exploit

This module exploits a remote stack buffer overflow in the Xitami Server version 2.5c
Exploit type: 
Platform: 
Vulnerabilty ID: 
CVE-2007-5067
Product Version: 
7.5
Released Date: 
Thursday, November 22, 2007 - 00:00